Problem bei Installation von 'apt-show-versions'

09/04/2014 - 02:50 von Ingo Wirth | Report spam
Hallo Liste,

zunàchst habe ich die Hoffnung in der richtigen Group für meine Anfrage
zu sein.

Ich möchte mir gern ein Webinterface für z.B. Netzwerk-Konfiguration
(etc.) bauen. Laufen soll dies auf einem BeagleBone black mit Debian
Wheezy.
Hierzu wollte ich mir ein par "Denkanstösse" von "Ajenti" holen und
dieses hierfür installieren. ("Webmin" wollte ich nicht wirklich testen
;-D).
Leider bekomme ich folgende Fehlermeldung bei der Installation des
Paketes "apt-show-versions" (welches als Abhàngigkeit benötigt wird):

*************************snipp*************************
Unpacking apt-show-versions (from .../apt-show-versions_0.20_all.deb) ...
Processing triggers for man-db ...
Setting up apt-show-versions (0.20) ...
** initializing cache. This may take a while **
Error: No information about packages! (Maybe no deb entries?)
dpkg: error processing apt-show-versions (--configure):
subprocess installed post-installation script returned error exit
status 255
Errors were encountered while processing:
apt-show-versions
E: Sub-process /usr/bin/dpkg returned an error code (1)
*************************snapp*************************

Leider habe ich noch keinen Workaround finden können um das Problem zu
beheben.
Eine "FORCE"-Installation, sowie "--configure" bringen lediglich den
selben Fehler. Hat hierfür jemand eine Idee??

Ingo


Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-REQUEST@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
Archive: https://lists.debian.org/li23vn$3lp$1@news.albasani.net
 

Lesen sie die antworten

#1 Frank Streitz
09/04/2014 - 08:00 | Warnen spam
On Wed, Apr 09, 2014 at 02:24:21AM +0200, Ingo Wirth wrote:

zunàchst habe ich die Hoffnung in der richtigen Group für meine Anfrage
zu sein.



Dies ist eine Mailingliste.

Ich möchte mir gern ein Webinterface für z.B. Netzwerk-Konfiguration
(etc.) bauen. Laufen soll dies auf einem BeagleBone black mit Debian
Wheezy.
Hierzu wollte ich mir ein par "Denkanstösse" von "Ajenti" holen und
dieses hierfür installieren. ("Webmin" wollte ich nicht wirklich testen
;-D).
Leider bekomme ich folgende Fehlermeldung bei der Installation des
Paketes "apt-show-versions" (welches als Abhàngigkeit benötigt wird):

*************************snipp*************************
Unpacking apt-show-versions (from .../apt-show-versions_0.20_all.deb) ...
Processing triggers for man-db ...
Setting up apt-show-versions (0.20) ...
** initializing cache. This may take a while **
Error: No information about packages! (Maybe no deb entries?)
dpkg: error processing apt-show-versions (--configure):
subprocess installed post-installation script returned error exit status
255
Errors were encountered while processing:
apt-show-versions
E: Sub-process /usr/bin/dpkg returned an error code (1)
*************************snapp*************************

Leider habe ich noch keinen Workaround finden können um das Problem zu
beheben.
Eine "FORCE"-Installation, sowie "--configure" bringen lediglich den
selben Fehler. Hat hierfür jemand eine Idee??



Schon mal 'apt-get install -f' probiert?



Gruß, Frank

gpg public key available from keyservers
please use key A50CD437


Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: https://lists.debian.org/

Ähnliche fragen